Package wx :: Class EncodingConverter

[frames | no frames]

## Type EncodingConverter

    object --+
             |
        Object --+
                 |
                EncodingConverter

Proxy of C++ EncodingConverter class

Method Summary
EncodingConverter | `__init__(self)`
| `__del__(self)`
| `__nonzero__(self)`
bool | `CanConvert(encIn, encOut)` (Static method)
String | `Convert(self, input)`
wxFontEncodingArray | `GetAllEquivalents(enc)` (Static method)
wxFontEncodingArray | `GetPlatformEquivalents(enc, platform)` (Static method)
bool | `Init(self, input_enc, output_enc, method)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:02 2007 | http://epydoc.sf.net